# Calls

Everything about Calls

 - [GET /calls](https://developers.intercom.com/docs/references/2.14/rest-api/api.intercom.io/calls/listcalls.md): Retrieve a paginated list of calls.
 - [GET /calls/{id}](https://developers.intercom.com/docs/references/2.14/rest-api/api.intercom.io/calls/showcall.md): Retrieve a single call by id.
 - [GET /calls/{id}/recording](https://developers.intercom.com/docs/references/2.14/rest-api/api.intercom.io/calls/showcallrecording.md): Redirects to a signed URL for the call's recording if it exists.
 - [GET /calls/{id}/transcript](https://developers.intercom.com/docs/references/2.14/rest-api/api.intercom.io/calls/showcalltranscript.md): Returns the transcript for the specified call as a downloadable text file.
 - [POST /calls/search](https://developers.intercom.com/docs/references/2.14/rest-api/api.intercom.io/calls/listcallswithtranscripts.md): Retrieve calls by a list of conversation ids and include transcripts when available. A maximum of 20 `conversation_ids` can be provided. If none are provided or more than 20 are provided, a 400 error
 - [Call](https://developers.intercom.com/docs/references/2.14/rest-api/api.intercom.io/calls/call.md): Schema: #/components/schemas/call
